.tab-container {
    margin: 0 26px 30px;
    padding-bottom: 28px;
}

.overall-tab {
    padding-right: 26px;
}

.app-location {
    margin-top: 34px;
    margin-bottom: 38px;
}

.overall-data {
    margin-bottom: 38px;
}

.card {
    border: none;
    margin-bottom: 38px;
}

.overall-data h2.card-title {
    font-size: 34px;
    font-weight: normal;
    text-align: center;
    letter-spacing: normal;
    color: #000000;
    margin-top: 2px;
    margin-bottom: 28px;
}

h2.card-title .grey {
    color: #9b9b9c;
}

.card-body {
    padding: 28px 44px 36px 118px;
}

.card-graphs-body {
    padding: 34px 30px 28px 52px;
    height: 350px;
}

.card-graphs-body .graphs-container {
    display: inline-flex;
}

.card-graphs-body .graphs-container:first-child {
    border-left: 1px solid #EEEEEE;
}

.graphs-container h2 {
    display: block;
    text-align: center;
}

.graphs-container .pie-container pie-chart {
    width: 100%;
    height: 400px;
    position: relative;
}

.graphs-container .pie-container {
    height: 100%;
    position: relative;
}

.card-footer {
    background: #ffffff;
    border: none;
    display: inherit;
}

.card-footer h3 {
    font-size: 23px;
    line-height: 0.7;
    letter-spacing: normal;
    color: #000000;
    text-align: center;
    margin-top: 35px;
}

.card-footer .pie-chart:nth-child(1) {
    border-left: solid 0.1px lightgrey;
}

.national-school .national-title {
    font-size: 18px;
    line-height: 2;
    letter-spacing: normal;
    color: #000000;
    text-align: right;
}

.national-school .national-amount {
    font-size: 18px;
    letter-spacing: normal;
    text-align: right;
    color: #808083;
    line-height: 2;
}

.division-institute {
    padding: 22px;
}

.card h2 {
    line-height: 1;
    margin-top: 0;
    font-size: 26px;
    font-weight: normal;
}

.tabs {
    display: inline;
    width: fit-content;
}

.tabs button {
    cursor: pointer;
    background: none;
    border: none;
    text-align: center;
    font-size: 18px;
    font-weight: normal;
    text-align: right;
    color: #000000;
    line-height: 1;
    margin-right: 20px;
    padding: 10px 22px;
}

.tabs button.active {
    background: #D7D7D8;
    border: none;
}

.additional-organizations {
    font-size: 18px;
    font-weight: normal;
    line-height: 2.5;
    color: #000000;
}

.organization-amount {
    color: #767474;
    padding-right: 10px;
    border-left: 1px solid black;
    padding-left: 10px;
    margin-left: 20px;
}

.tab-container app-location {
    margin-top: 34px;
}

.legend {
    list-style: none;
    position: absolute;
    display: inline-flex;
    bottom: 0;
}

.legend h3 {
    height: 38px;
    font-size: 20px;
    font-weight: normal;
    font-style: normal;
    font-stretch: normal;
    line-height: 1.05;
    letter-spacing: normal;
    text-align: center;
    color: #000000;
    font-family: Assistant;
}

.legend .male {
    text-align: center;
    color: #3c669b;
    font-size: 25px;
}

.legend .female {
    text-align: center;
    color: #9971A2;
    font-size: 25px;
}

.legend-class {
    display: inline-flex;
    font-size: 16px;
    color: #757373;
    width: 100%;
    font-weight: normal;
    text-align: right;
    word-spacing: inherit;
    line-height: 2;
}

.legend-class .regular-class {
    padding-right: 4px;
    border-right: 5px solid #7AB0C1;
}

.legend-class .special-class {
    padding-right: 4px;
    border-right: 5px solid #AEDACD;
}

.chart-container{
    height: 250px;
    bottom: -20px;
    position: relative;
}


.graphs-container .chart-container column-chart {
    /* width: 100%;
    height: 100px;
    position: relative; */
}

@media screen and (max-width: 998px) {
    .card-body {
        padding: initial;
        border-bottom: solid 0.1px lightgrey;
    }
}